### Method

# Adw StatusPageset_paintable

#### Declaration [src]

    void
    adw_status_page_set_paintable (
      AdwStatusPage* self,
      GdkPaintable* paintable
    )

#### Description [src]

Sets the paintable for `self`.

Changing this will set `AdwStatusPage:icon-name` to `NULL`.

Sets property | `Adw.StatusPage:paintable`

#### Parameters

`paintable`

  Type: `GdkPaintable`

  The paintable.

  The argument can be `NULL`.
  The data is owned by the caller of the method.